SDL_QuitSubSystem(3)

NAME
SDL_QuitSubSystem - Shut down a subsystem

SYNOPSIS

#include "SDL.h"

void SDL_QuitSubSystem(Uint32 flags);

DESCRIPTION

SDL_QuitSubSystem allows you to shut down a subsystem that has been previously initialized by SDL_Init or SDL_InitSubSystem. The flags tells SDL_QuitSubSystem which subsystems to shut down, it uses the same values that are passed to SDL_Init.

SEE ALSO

SDL_Quit, SDL_Init, SDL_InitSubSystem